body, html {
    height: 100%;
}
body {
  margin: 0px;
  background: #7AA70E url(bg6.jpg) no-repeat 50% 50% fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
p {
    margin: 0px;
}
.flex-container {
  	display: block;
  	width:100%;
  	float:left;
}

#header, #footer {
  	width: 100%;
	float:left;
}
.article {
  	width: 100%;
  	text-align:center;
}
.sidebar {
	width: 100%;
	float:left;
}
.sidebar_fp {
	width: 100%;
	margin:0 auto;
}
.sidebar1 {
	width: 30%;
 	padding:10px;
  	padding-bottom:0px;
  	float:left;
}
.sidebar2 {
	width: 70%;
 	padding:10px;
  	padding-bottom:0px;
  	float:left;
}
.sidebar3 {
	width: 40%;
 	padding:10px;
  	padding-bottom:0px;
}
#footer {
	float:left;
  	width: 100%;
}

@media (max-width : 1024px) {
  .sidebar {
    width: 50%;
  }
  .sidebar2 {
    width: 50%;
  }
}

@media (max-width : 800px) {
  .sidebar {
    width: 100%;
  }
  .sidebar_fp {
    width: 100%;
  }
  .row1 {width:100% !important;}
  #footer_inm { width:100% !important;line-height:20px !important;float:left !important;}
  #footer_hindsa { width:100% !important;line-height:30px !important;float:left !important;text-align:left !important;]}
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}

.section-content {
  overflow: hidden;
  padding: 10px;
  padding-bottom:0px;
}

.row {margin-left:0px;margin-right:0px;}

.col-xs-5-0{padding-left:0px;padding-right:0px;}
.col-xs-7-0{padding-left:0px;padding-right:0px;}

#header {
  background: #ffffff;
}
#header h1,
#header_home h1
{
	width:300px;
	height:65px;
	margin:0px;
	float:left;
}

#header h1#logo,
#header_home h1#logo
{
	margin:10px 0px 10px 20px;
	background: url(../../media/img/id-logo.png) no-repeat 0 0;
}

#header div#contact {width:300px;text-align:right;float:right;padding:25px 20px 0px 0px;}

#header h1#logo a,
#header_home h1#logo a { display: block; }

#footer_inner {
	width:100%;
	padding:0px 0px;
	color: #ffffff;
	font-size:12px;
}
#footer_inm {
	width:50%;
	float:left;
	text-align:left;
	background: url(../../media/img/inm_logo.png) no-repeat left;
	line-height:30px;
	}
#footer_inm p.last {
	padding-left:90px;
}		
#footer_hindsa {
	width:50%;
	float:right;
	text-align:right;
	line-height:30px;
}
#footer_hindsa a {
	color: #ffffff;
}

.article h1 {
  font-size:48px;
  font-weight: 400;
  letter-spacing: -1px;
  font-family: "Roboto Slab";
  color: #ffffff;
  margin-top:5px;
  margin-bottom:5px;
  text-shadow: 1px 1px 1px #000;
}

.article p {
	color: #ffffff;
	font-size:20px;
	font-style: normal;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
.form-control::-moz-placeholder {color: #000000;}

#show_errors p {
	color: #FFFFFF;
	}
	
h1.login_heading {
  font-size:42px;
  font-weight: 400;
  letter-spacing: -1px;
  font-family: "Roboto Slab";
  color: #000000;
  margin-top:4px;
  margin-bottom:4px;
  text-shadow: 1px 1px 1px #CCCCCC;
}	